package com.bernard.greposimu.source;

public class SourcedTownResources {

	int wood,stone,iron,storage,population,favor;

	public int getWood() {
		return wood;
	}

	public int getStone() {
		return stone;
	}

	public int getIron() {
		return iron;
	}

	public int getStorage() {
		return storage;
	}

	public int getPopulation() {
		return population;
	}

	@Override
	public String toString() {
		return "SourcedTownResources [wood=" + wood + ", stone=" + stone + ", iron=" + iron + ", storage=" + storage
				+ ", population=" + population + ", favor=" + favor + "]";
	}

	public int getFavor() {
		return favor;
	}
	
	
	
}
